Subject: [406] Re: passwd-check problem

From: [email-masked] (Maurizio Codogno)
Date: Wed, 24 Aug 1994 18:08:10 +0100

% > passwd-check rfc822 enforce
% > When I ftp to the site, I find that I can input my login id with an @ symbol
% > as the password and the system allows me in. 
% > required to be the userid@hostname.  Have I done something wrong?
% > 
%   Well ... as far as i know... that's a shortcut for your password entry. 

Besides, you can put whatever you want as a passwd, so it is not such a
security feature. I personally quite like to know the name of who
access my ftp site, but I found convenient just to write "mau@"
to present myself - my node name is already secured on the logfile. If
I am connecting from a guest node, I write my complete eaddress.

But as I wrote, it's all question of netiquette.

.mau.